/*
	Landed by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/
/* Basic */
body {
  color: #ffffff; }

body, html, #page-wrapper {
  height: 100%; }

blockquote {
  border-left: solid 4px #544f51; }

code {
  background: #231d1f; }

hr {
  border-bottom: solid 1px #544f51; }

/* Icon */
.icon.major {
  -ms-behavior: url("assets/js/ie/PIE.htc"); }

/* Image */
.image {
  position: relative;
  -ms-behavior: url("assets/js/ie/PIE.htc"); }
  .image:before {
    display: none; }
  .image img {
    position: relative;
    -ms-behavior: url("assets/js/ie/PIE.htc"); }

/* Form */
input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
  position: relative;
  -ms-behavior: url("assets/js/ie/PIE.htc"); }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  select:focus,
  textarea:focus {
    -ms-behavior: url("assets/js/ie/PIE.htc"); }

input[type="text"],
input[type="password"],
input[type="email"] {
  line-height: 3em; }

input[type="checkbox"],
input[type="radio"] {
  font-size: 3em; }
  input[type="checkbox"] + label:before,
  input[type="radio"] + label:before {
    display: none; }

/* Table */
table tbody tr {
  border: solid 1px #544f51; }
table thead {
  border-bottom: solid 1px #544f51; }
table tfoot {
  border-top: solid 1px #544f51; }
table.alt tbody tr td {
  border: solid 1px #544f51; }

/* Button */
input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
  border: solid 1px #ffffff !important; }
  input[type="submit"].special,
  input[type="reset"].special,
  input[type="button"].special,
  .button.special {
    border: 0 !important; }

/* Goto Next */
.goto-next {
  display: none; }

/* Spotlight */
.spotlight {
  height: 100%; }
  .spotlight .content {
    background: #599530; }

/* Wrapper */
.wrapper.style2 input[type="text"]:focus,
.wrapper.style2 input[type="password"]:focus,
.wrapper.style2 input[type="email"]:focus,
.wrapper.style2 select:focus,
.wrapper.style2 textarea:focus {
  border-color: #ffffff; }
.wrapper.style2 input[type="submit"].special:hover, .wrapper.style2 input[type="submit"].special:active,
.wrapper.style2 input[type="reset"].special:hover,
.wrapper.style2 input[type="reset"].special:active,
.wrapper.style2 input[type="button"].special:hover,
.wrapper.style2 input[type="button"].special:active,
.wrapper.style2 .button.special:hover,
.wrapper.style2 .button.special:active {
  color: #599530 !important; }

/* Dropotron */
.dropotron {
  background: #599530;
  box-shadow: none !important;
  -ms-behavior: url("assets/js/ie/PIE.htc"); }
  .dropotron > li a, .dropotron > li span {
    color: #ffffff !important; }
  .dropotron.level-0 {
    margin-top: 0; }
    .dropotron.level-0:before {
      display: none; }

/* Header */
#header {
  background: #599530; }

/* Banner */
#banner {
  height: 100%; }
  #banner:before {
    height: 100%; }
  #banner:after {
    background-image: url("images/ie/banner-overlay.png"); }
